body {
    background-image: url("../login/background.svg");
    font-family: -apple-system, BlinkMacSystemFont, “Segoe UI”, “Roboto”, “Oxygen”,
      “Ubuntu”, “Cantarell”, “Fira Sans”, “Droid Sans”, “Helvetica Neue”,
      sans-serif;
}

body.login {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.login h1 a {
    background-image: url("https://lernkarten.nerdies24.de/wp-content/uploads/2024/03/logo-home.svg")!Important;
    background-size: 320px 80px !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    height: 80px !important;
    width: 320px !important;
    display: block !important;
    text-indent: -9999px !important;
}

  
  .login label {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    margin-bottom: 1em;
    font-weight: 400;
  }
  
  .login form .input {
    color: #0F172A;
    font-weight: normal;
  }
  
  .wp-core-ui .button-primary {
    background-color: #fcc030;
    color: #0F172A;
    border-radius: 20px;
    line-height: 48px;
    font-size: 15px;
    font-weight: 500;
  }
  
  .wp-core-ui .button-primary:hover {
    background: #fcbf30ea;
    color: #0F172A;
    border: none;
  }
  
  .wp-core-ui .button-primary:active {
    background: #fcc030;
    color:#0F172A;
    border: none;
  }
  
  .wp-core-ui .button-primary:visited {
    background: #fcc030;
    color:#0F172A;
    border: none;
  }
  
  .wp-core-ui .button-primary:focus {
    background: #fcc030;
    color:#0F172A;
    border: none;
    box-shadow: 0 0 0 1px #0F172A, 0 0 0 3px #0F172A;
  }
  
  .wp-core-ui .button-primary:focus-within {
    background: #fcc030;
    color:#0F172A;
    border: none;
  }
  
  .login #backtoblog a,
  .login #nav a {
    color: #fcc030 !important;
  }
  
  body.login div#login form#loginform,
  form#registerform {
    background-image: -webkit-gradient(
      linear,
      left 0,
      left 100%,
      from(#0f172ab2),
      to(#0f172a)
    );
    background-image: -webkit-linear-gradient(top, #0F172A, 0%, #0F172A, 100%);
    background-image: -moz-linear-gradient(top, #0F172A 0, #0F172A 100%);
    background-image: linear-gradient(to bottom, #0F172A 0, #0F172A 100%);
    background-repeat: repeat-x;
    border-color: #0F172A;
    border: none;
    color: #fff;
  }
  
  body.login div#login form#loginform input {
    border: 0px solid #fcc030;
  }
  
  /* Opacity on every form */
  .login-action-lostpassword form,
  .login-action-lostpassword #login_error,
  .login-action-lostpassword .message,
  .login-action-lostpassword .success {
    background-color: rgb(255, 255, 255);
    box-shadow: none;
    color: rgb(255, 255, 255);
  }
  
  .login #login_error,
  .login .message,
  .login .success {
    border-left: 4px solid #fcc030;
  }
  
  a:focus {
    color: #fff;
    box-shadow: 0 0 0 1px #6f8ba1, 0 0 2px 1px rgb(110 137 158);
  }
  
  /*Passwort vergessen und Zurück zur Seite*/
  .login #backtoblog,
  .login #backtoblog a,
  .login #nav,
  .login #nav a {
    color: #fff !important;
    text-align: center;
  }